<?php
/**
 * Content searches blog
 *
 *
 *
*/

get_template_part( 'themeplat/global/wrapper-start', 'wrapper start' );
get_template_part( 'themeplat/content/article-box', 'article box' );
get_template_part( 'themeplat/global/wrapper-end', 'wrapper end' );
